Manifest-Version: 1.0
Built-By: genie.papyrus
Created-By: Apache Maven 3.6.0
Build-Jdk: 1.8.0_192

Name: feature.xml
SHA-256-Digest: +sCPlTuxW2KPeKRCMeUXPR8x5p3bLW/6OW86JTlykF4=

Name: feature.properties
SHA-256-Digest: oSl1sB1u/lqwzvGkBbpQKbo1oTJXFvK5ipYBZODCyRw=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

